<?xml version="1.0" encoding="UTF-8"?>
<ExtensionManifest Version="4.0" ExtensionBundleId="com.lumenzia.ext" ExtensionBundleVersion="2.0.8"
		ExtensionBundleName="Lumenzia" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ExtensionList>
		<Extension Id="com.lumenzia.ext" Version="2.0.8" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
            <Host Name="PHXS" Version="[14.0,100.0]" />
            <Host Name="PHSP" Version="[14.0,100.0]" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="4.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="com.lumenzia.ext">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<ScriptPath>./jsx/hostscript.jsxbin</ScriptPath>  
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>Lumenzia</Menu>
					<Geometry>
						<Size>
							<Height>300</Height>
							<Width>200</Width>
						</Size>
                    <MinSize>
                            <Height>50</Height>
                            <Width>100</Width>
                        </MinSize>
                        <MaxSize>
                            <Height>800</Height>
                            <Width>300</Width>
                        </MaxSize>
                        
					</Geometry>
					<Icons>
						<Icon Type="Normal">./icons/lumenziaicon-LN.png</Icon>
						<Icon Type="RollOver">./icons/lumenziaicon-LR.png</Icon>
						<Icon Type="DarkNormal">./icons/lumenziaicon-DN.png</Icon>
						<Icon Type="DarkRollOver">./icons/lumenziaicon-DR.png</Icon>
					</Icons>					
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>